.logo {
  display: inline-block;
  transition: opacity 0.3s;
}

.logo:hover,
.logo:focus {
  opacity: 0.8;
}

.logo__img {
  display: block;
  max-width: 100%;
}

.logo-text {
  display: inline-block;
  width: 111px;
  transition: opacity 0.3s;
}

.logo-text:hover,
.logo-text:focus {
  opacity: 0.8;
}

.logo__img {
  display: block;
  width: 100%;
}

.title {
  margin: 2.333rem 0 1.333rem;
}

.btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 22px 30px;
  font-weight: 600;
  font-size: 1rem;
  color: var(--white);
  text-align: center;
  text-decoration: none;
  background-color: var(--red);
  border: 2px solid var(--red);
  cursor: pointer;
  transition: color 0.4s, background-color 0.4s, border-color 0.4s;
}

.btn:hover,
.btn:focus {
  background-color: var(--redDark);
  border-color: var(--redDark);
}

.btn[disabled] {
  background-color: var(--greyDark) !important;
  border-color: var(--greyDark) !important;
  cursor: not-allowed !important;
}

.btn_o {
  color: var(--black);
  background-color: transparent;
}

.btn_o:hover,
.btn_o:focus {
  background-color: transparent;
  border-color: var(--black);
}

.btn_white_o {
  color: var(--white);
  background-color: transparent;
  border-color: var(--white);
}

.btn_white_o:hover,
.btn_white_o:focus {
  color: var(--greyDark);
  background-color: transparent;
  border-color: var(--greyDark);
}

.btn_black_o {
  color: var(--black);
  background-color: transparent;
  border-color: var(--black);
}

.btn_black_o:hover,
.btn_black_o:focus {
  color: var(--greyDark2);
  background-color: transparent;
  border-color: var(--greyDark2);
}

.btn_small {
  padding: 8px 10px;
  font-weight: 400;
  font-size: 0.889rem;
}

.btn_file {
  font-weight: 400;
  color: var(--greyDark);
  background: transparent;
  border: 1px dashed var(--greyDark);
  cursor: pointer;
}

.btn_file:hover,
.btn_file:focus {
  color: var(--greyDark2);
  background-color: transparent;
  border-color: var(--greyDark2);
}

.btn_play {
  display: flex;
  align-items: center;
}

.btn_play::before {
  content: '';
  flex-shrink: 0;
  width: 30px;
  height: 30px;
  margin-right: 10px;
  background: url('/local/templates/main/img/icons/play.svg');
  transition: opacity 0.4s;
}

.btn_play:hover::before,
.btn_play:focus::before {
  opacity: 0.7;
}

.btn i {
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}

.input {
  padding: 19px 16px;
  background: var(--white);
  border: 1px solid var(--white);
  outline: none;
  transition: border-color 0.4s;
}

.input:hover,
.input:focus {
  border-color: var(--greyDark);
}

.input_small {
  padding-top: 9px;
  padding-bottom: 9px;
}

.input_grey {
  background: var(--grey);
  border-color: var(--grey);
}

.search-form {
  display: flex;
  align-items: center;
  position: relative;
  max-width: 275px;
  width: 100%;
}

.search-form__submit {
  position: absolute;
  padding: 0;
  left: 10px;
  width: 20px;
  height: 20px;
  background: none;
  border: none;
  cursor: pointer;
  appearance: none;
}

.search-form__submit-icon::before {
  transition: color 0.3s;
}

.search-form__submit-icon:hover::before,
.search-form__submit-icon:focus::before {
  color: var(--redDark);
}

.search-form__input {
  width: 100%;
  padding-left: 40px;
}

.social {
  display: flex;
  align-items: center;
}

.social-item {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  background-color: transparent;
  border: 2px solid var(--white);
  text-decoration: none;
  transition: background-color 0.4s;
}

.social-item:not(:last-child) {
  margin-right: 20px;
}

.social-item:hover,
.social-item:focus {
  background-color: var(--white);
}

.social-item__icon::before {
  color: var(--white);
}

.social-item:hover .social-item__icon::before,
.social-item:focus .social-item__icon::before {
  color: var(--black);
}

.social-item_red {
  background-color: var(--red);
}

.social-item_red:hover,
.social-item_red:focus {
  background-color: var(--redDark);
}

.social-item_red .social-item__icon::before {
  color: var(--white);
}

.social-item_red:hover .social-item__icon::before,
.social-item_red:focus .social-item__icon::before {
  color: var(--white);
}

.social-item_circle {
  border-radius: 50%;
}

.menu-icon {
  margin: auto;
  display: grid;
  place-items: center;
  height: 35px;
  width: 45px;
  cursor: pointer;
  overflow: hidden;
}

.menu-icon > span {
  width: 36px;
  height: 3px;
  display: block;
  background-color: var(--red);
  transition: all 0.3s ease-in-out;
  justify-self: end;
}

.menu-icon:hover > span:nth-child(1) {
  width: 28px;
}

.menu-icon:hover > span:nth-child(2) {
  width: 32px;
}

.page--fixed .menu-icon span:nth-child(1) {
  transform-origin: center center;
  transform: rotate(-45deg) translate(-20%, 320%);
  width: 35px;
}

.page--fixed .menu-icon span:nth-child(2) {
  transform: translateX(40px);
}

.page--fixed .menu-icon span:nth-child(3) {
  transform-origin: center center;
  transform: rotate(45deg) translate(-20%, -330%);
  width: 35px;
}

.menu {
  display: flex;
  align-items: center;
  padding: 0;
  margin: 0 -15px;
  list-style: none;
}

.menu__item {
  position: relative;
  padding: 20px 0;
  margin: 0 15px;
}

.menu-item__link {
  color: var(--black);
  text-decoration: none;
  transition: color 0.4s;
}

.header_overlap .menu-item__link {
  color: var(--white);
}

.menu-item__link:hover,
.menu-item__link:focus {
  color: var(--red);
}

.menu_white .menu-item__link {
  color: var(--white);
}

.menu__item:hover .menu-item__submenu {
  z-index: 99;
  opacity: 1;
  transform: translateY(0);
  visibility: visible;
  user-select: initial;
}

.menu-item__submenu {
  position: absolute;
  top: 100%;
  z-index: -9999;
  opacity: 0;
  transform: translateY(10px);
  visibility: hidden;
  user-select: none;
  transition: opacity 0.3s, transform 0.3s;
}

.submenu {
  min-width: 160px;
  padding: 20px;
  margin: 0;
  list-style: none;
  background-color: var(--white);
  box-shadow: 2px 2px 8px -1px rgba(0, 0, 0, 0.1);
}

.submenu__item:not(:last-child) {
  margin-bottom: 9px;
}

.submenu-item__link {
  font-size: 14px;
  color: var(--black);
  text-decoration: none;
  transition: color 0.4s;
}

.submenu-item__link:hover,
.submenu-item__link:focus {
  color: var(--red);
}

.menu-vertical {
  padding: 0;
  margin: 0;
  list-style: none;
}

.menu-vertical__item:not(:last-child) {
  margin-bottom: 9px;
}

.menu-vertical-item {
  font-size: 14px;
}

.menu-vertical-item__parent {
  margin-bottom: 16px;
  font-weight: 700;
  font-size: 16px;
}

.menu-vertical-item__link {
  color: var(--white);
  text-decoration: none;
  transition: color 0.4s;
}

a.menu-vertical-item__link:hover,
a.menu-vertical-item__link:focus {
  color: var(--greyDark);
}

.copyright {
  font-size: 14px;
  color: var(--grey);
}

.banner-big {
  position: relative;
  min-height: 600px;
}

.banner-big::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  background: var(--blackTransparent);
}

.banner-big_bg-light::before {
  background: var(--blackTransparentLight);
}

.banner-big__img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.banner-big__inner {
  position: relative;
  z-index: 2;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  max-width: 740px;
  padding: 150px 0 50px;
  color: var(--white);
}

.banner-big__breadcrumb {
  position: relative;
  z-index: 3;
  margin-bottom: -30px;
  padding: 90px 0 0;
}

.banner-big__breadcrumb .breadcrumb {
  margin: 0;
}

.banner-big_small .banner-big__inner {
  min-height: auto;
}

.banner-big__title {
  margin: 0;
  font-weight: 800;
  font-size: 2.778rem;
}

.banner-big_small .banner-big__title {
  font-size: 1.333rem;
}

h2.banner-big__title {
  font-size: 1.889rem;
}

h3.banner-big__title {
  font-size: 1.333rem;
}

.banner-big__desc {
  position: relative;
  margin-top: 34px;
  font-size: 1rem;
}

.banner-big__desc_line {
  padding-left: 74px;
}

.banner-big__desc_line::before {
  content: "";
  position: absolute;
  top: 13px;
  left: 0;
  display: block;
  width: 38px;
  height: 2px;
  background: var(--white);
}

.banner-big__desc_small {
  font-size: 0.889rem;
}

.banner-big__footer {
  display: flex;
  gap: 18px;
  flex-wrap: wrap;
  margin-top: 46px;
}

.banner-big__footer_mt_big {
  margin-top: 96px;
}

.banner-order {
  position: relative;
  padding: 42px 15px;
  color: var(--white);
  text-align: center;
  background: var(--blackTransparent) url("../img/bg-banner-order.jpg") center/cover no-repeat;
}

.banner-order::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.6);
}

.banner-order__inner {
  position: relative;
  z-index: 1;
}

.banner-order__title {
  font-size: 1.333rem;
  font-weight: 800;
}

.banner-order__desc {
  margin-top: 12px;
  font-size: 1rem;
}

.banner-order__btns {
  margin-top: 32px;
}

.hover-tile {
  position: relative;
  display: flex;
  align-items: flex-end;
  min-height: 235px;
  overflow: hidden;
}

.hover-tile:hover .hover-tile__detail {
  max-height: 500px;
}

.hover-tile__img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.hover-tile__content {
  position: relative;
  z-index: 1;
  width: 70%;
  padding: 15px 30px;
  background-color: var(--grey);
}

.hover-tile__detail {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s;
}

.hover-tile__title {
  position: relative;
  margin: 0;
  padding-right: 75px;
  font-weight: 800;
  font-size: 1.3rem;
}

.hover-tile__title::after {
  content: "";
  position: absolute;
  top: 14px;
  right: 0;
  display: block;
  width: 60px;
  height: 2px;
  background-color: var(--red);
}

.hover-tile__desc {
  margin-top: 12px;
}

.hover-tile__link {
  display: block;
  color: inherit;
  text-decoration: none;
}

.figure-slider__item {
  width: 100%;
  height: 100%;
}

.swiper-pagination {
  display: none;
}

[class*='col-'] > .figure {
  height: 100%;
}

.figure {
  display: flex;
  flex-direction: column;
  margin: 0;
  color: inherit;
  text-decoration: none;
  overflow: hidden;
}

.figure:hover .figure__img,
.figure:focus .figure__img {
  transform: scale(1.05);
}

.figure__img {
  height: 300px;
  object-fit: cover;
  object-position: center;
  transform-origin: center bottom;
  transition: transform 0.4s var(--transitionBlock);
}

.figure__text {
  flex-grow: 1;
  padding: 20px 10px;
  background-color: var(--grey);
}

.figure__title {
  flex-grow: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 60px;
  padding: 8px 26px;
  font-weight: 700;
  font-size: 1rem;
  text-align: center;
  background-color: var(--grey);
  box-sizing: border-box;
}

.figure__text .figure__title {
  justify-content: flex-start;
  min-height: auto;
  padding: 0;
  font-size: 14px;
  text-align: left;
}

.figure__desc {
  margin-top: 10px;
  font-size: 14px;
}

.arrow {
  width: 40px;
  height: 40px;
  background: var(--white);
  border: 2px solid var(--red);
  transition: background-color 0.4s;
}

.arrow:hover,
.arrow:focus {
  background-color: var(--red);
}

.arrow::after {
  font-family: "icomoon";
  font-size: 24px;
  color: var(--red);
  transition: color 0.4s;
}

.arrow:hover::after,
.arrow:focus::after {
  color: var(--white);
}

.arrow_left {
  left: -15px;
}

.arrow_left::after {
  content: "\e907";
}

.arrow_right {
  right: -15px;
}

.arrow_right::after {
  right: -15px;
  content: "\e906";
}

.arrow_right.arrow_inner {
  right: 0;
}

.arrow_left.arrow_inner {
  left: 0;
}

.back-to-top {
  position: fixed;
  right: 30px;
  bottom: 100px;
  z-index: 9;
  display: block !important;
  cursor: pointer;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transform: rotate(-90deg);
  transition: opacity .3s;
}

.back-to-top_visible {
  opacity: 1;
  visibility: visible;
  pointer-events: initial;
}

.picture {
  display: block;
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 100%;
}

.picture[href]:hover .picture__img,
.picture[href]:focus .picture__img {
  transform: scale(1.03);
}

.picture__img {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition: transform 0.4s var(--transitionBlock);
}

.block-props {
  padding: 40px 68px;
  background: var(--grey, #f4f4f4);
}

.block-props__list {
  gap: 50px 0;
}

.block-props-item__icon {
  display: block;
  width: 24px;
  height: auto;
}

.block-props-item__title {
  margin-top: 12px;
  font-size: 1rem;
  font-weight: 700;
}

.block-props-item__desc {
  margin-top: 6px;
  font-size: 1rem;
}

.block-grey {
  padding: 50px;
  font-size: 1.333rem;
  background: var(--grey);
}

.block-grey p {
  margin: 0 0 1.778rem;
}

.block-grey p:last-of-type {
  margin-bottom: 0;
}

.grid-photo__list {
  display: grid;
  gap: 20px 50px;
  grid-template-columns: repeat(2, 1fr);
  padding: 0;
  margin: 0;
}

.grid-photo-item {
  padding: 0;
  margin: 0;
  list-style: none;
}

.grid-photo-item__link {
  display: block;
}

.grid-photo-item__link:hover .grid-photo-item__img,
.grid-photo-item__link:focus .grid-photo-item__img {
  transform: scale(1.05);
}

.grid-photo-item__img {
  display: block;
  width: 100%;
  transition: transform 0.4s var(--transitionBlock);
}

.grid-photo__item:nth-child(even) {
  margin-top: 30px;
}

.faq__title {
  margin-bottom: 45px;
  font-size: 1.333rem;
  font-weight: 700;
}

.faq__list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.faq__item:not(:first-child) {
  margin-top: 16px;
}

.faq__more {
  margin-top: 24px;
}

.faq-item {
  border: 2px solid var(--greyDark, #c2c2c2);
  transition: border-color 0.4s;
}

.faq-item:hover,
.faq-item:focus {
  border-color: var(--greyDark2, #c2c2c2);
}

.faq-item__title {
  position: relative;
  padding: 24px 45px 24px 20px;
  cursor: pointer;
}

.faq-item__title::after {
  content: "\e911";
  position: absolute;
  top: 50%;
  right: 20px;
  margin-top: -4.7px;
  font-family: "icomoon";
  font-size: 9px;
  transition: transform 0.4s;
}

.faq-item_active .faq-item__title::after {
  transform: rotate(-180deg);
}

.faq-item__desc {
  display: none;
  padding: 24px 20px;
  font-size: 0.889rem;
}

.form-wrap {
  padding: 60px 30px 40px;
  background: var(--grey, #f4f4f4);
}

.form__title {
  margin-bottom: 16px;
  font-weight: 700;
  font-size: 1.889rem;
  text-align: center;
}

.form__title_small {
  font-size: 1.333rem;
}

.form__desc {
  margin-bottom: 32px;
  text-align: center;
}

.form__field:not(:last-of-type) {
  margin-bottom: 9px;
}

.form__submit {
  margin-top: 32px;
  text-align: center;
}

.form__disclaimer {
  max-width: 87%;
  margin: 16px auto 0;
  color: var(--greyDark);
  text-align: center;
  font-size: 0.889rem;
}

.field-wrap[data-error]::after {
  content: attr(data-error);
  font-size: 14px;
  color: var(--red);
  margin-top: 3px;
  display: block;
}

.field {
  width: 100%;
  padding: 17.5px 16px;
  font-family: "Montserrat", sans-serif;
  font-size: 0.889rem;
  border: 1px solid transparent;
  outline: none;
  transition: border-color 0.4s;
}

.field:hover,
.field:focus,
.field--bordered {
  border-color: var(--greyDark);
}

.field-wrap[data-error] .field {
  border-color: var(--red) !important;
}

.field[type="file"] {
  position: fixed;
  transform: scale(0);
}

textarea.field {
  min-height: 90px;
  resize: vertical;
}

.nice-select.field {
  padding-top: 0;
  padding-bottom: 0;
}

.nice-select {
  float: initial;
}

.address__select + .address__list {
  margin-top: 30px;
}

.address__list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.address__item:not(:first-child) {
  margin-top: 2px;
}

.address-item {
  background-color: var(--grey);
}

.address__select + .address__list  .address__item {
  display: none;
}

.address-item__title {
  position: relative;
  padding: 20px 45px 20px 20px;
  font-weight: 800;
  cursor: pointer;
}

.address-item__title::after {
  content: "\e911";
  position: absolute;
  top: 50%;
  right: 20px;
  margin-top: -4.7px;
  font-family: "icomoon";
  font-size: 9px;
  transition: transform 0.4s;
}

.address-item_active .address-item__title::after {
  transform: rotate(-180deg);
}

.address-item__content {
  display: none;
  padding: 0 20px 20px;
}

.address-item__desc {
  margin-top: 16px;
  font-size: 0.889rem;
}

.address-item__props {
  margin: 16px 0 0;
  padding: 0;
  list-style: none;
}

.address-item__prop {
  display: flex;
  align-items: center;
  font-size: 0.889rem;
}
.address-item__prop:not(:first-child) {
  margin-top: 16px;
}

.address-item-prop__icon {
  margin-right: 10px;
  font-size: 1.333rem;
  color: var(--red);
}

.address-item-prop__link {
  color: inherit;
  text-decoration: none;
}

.map-wrap {
  height: 100%;
}

.map {
  position: sticky;
  top: 20px;
  width: 100%;
  height: 80vh;
  min-height: 512px;
}

.list-long {
  margin: 0;
  padding: 0;
  list-style: none;
}

.list-long__item:not(:last-child) {
  margin-bottom: 8px;
}

.list-long-item {
  display: flex;
}

.list-long-item::before {
  content: "";
  flex-shrink: 0;
  width: 40px;
  height: 2px;
  margin: 11px 34px 0 0;
  background: var(--black);
}

.list-long-item_red::before {
  background: var(--red);
}

.breadcrumb {
  margin: 30px 0;
}

.breadcrumb__list {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  list-style: none;
}

.breadcrumb-item {
  color: var(--greyDark2);
}

.breadcrumb__item:not(:last-child) {
  margin-right: 10px;
}

.breadcrumb-item {
  display: flex;
  align-items: center;
}

.breadcrumb-item:not(:last-child)::after {
  content: "";
  width: 15px;
  height: 1px;
  margin-left: 10px;
  background: var(--black);
}

.breadcrumb-item__link {
  color: var(--black);
  text-decoration: none;
  transition: color 0.4s;
}

.breadcrumb-item__link:hover {
  color: var(--redDark);
}

.breadcrumb_white .breadcrumb-item__link {
  color: var(--white);
}

.breadcrumb_white .breadcrumb-item::after {
  background: var(--white);
}

.pagination {
  display: flex;
  margin: 0;
  padding: 0;
  list-style: none;
}

.pagination__item:not(:last-child) {
  margin-right: 6px;
}

.pagination-item__link {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  color: inherit;
  text-decoration: none;
  border: 2px solid var(--red);
  overflow: hidden;
  transition: color 0.4s, background-color 0.4s, border-color 0.4s;
}

.pagination-item__link_active {
  color: var(--white);
  background-color: var(--red);
}

.pagination-item__link:not(.pagination-item__link_active):hover {
  color: var(--white);
  background-color: var(--redDark);
  border-color: var(--redDark);
}

.pagination-item__link-arrow {
  color: var(--red);
}

.list {
  margin-bottom: calc((var(--bs-gutter-x) * .5) * -2);
}

.list-col {
  margin-bottom: calc((var(--bs-gutter-x) * .5) * 2);
}

.articles {
  margin: 42px 0 -30px;
}

.articles__col {
  margin-bottom: 30px;
}

.articles__item {
  height: 100%;
}

.articles-item {
  display: flex;
  flex-direction: column;
  color: initial;
  text-decoration: none;
}

a.articles-item:hover .articles-item__title {
  color: var(--redDark);
}

.articles-item__img-wrap {
  position: relative;
  height: 0;
  padding-top: 73.17%;
  overflow: hidden;
}

.articles-item__img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.articles-item__content {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  padding: 17px 20px;
  border: 2px solid var(--grey);
}

.articles-item__title {
  font-weight: 700;
  transition: color 0.4s;
}

.articles-item__desc {
  margin: 10px 0 auto;
  font-size: 0.889rem;
}

.articles-item__date {
  display: block;
  margin-top: 10px;
  color: var(--greyDark);
  font-size: 14px;
}

.articles-item__btns {
  display: flex;
  flex-wrap: wrap;
  margin-top: 8px;
}

.articles__pagination {
  display: flex;
  justify-content: flex-end;
  margin-top: 12px;
}

.articles-detail.section {
  margin-top: 0;
}

.articles-detail__text-wrap {
  padding: 0 var(--newsPaddingX) 40px;
  border-bottom: 2px solid var(--grey);
}

.articles-detail__text h2 {
  margin: 2.2rem 0 1.3rem;
}

.articles-detail__text p,
.articles-detail__text ul,
.articles-detail__text ol,
.articles-detail__text img{
  margin: 1.778rem 0;
}

.articles-detail__text img {
  display: block;
  width: calc(100% + var(--newsPaddingX) * 2);
  max-width: none;
  margin-right: calc(-1 * var(--newsPaddingX));
  margin-left: calc(-1 * var(--newsPaddingX));
}

.articles-detail__text figure {
  margin: 40px calc(-1 * var(--newsPaddingX));
}

.articles-detail__text figure img {
  width: 100%;
  margin: 0;
}

.articles-detail__text figure figcaption {
  margin-top: 12px;
  color: var(--greyDark);
  text-align: center;
}

.articles-detail__bottom {
  display: flex;
  align-items: center;
  margin-top: 40px;
}

.articles-detail__date {
  color: var(--greyDark);
}

.articles-detail__share {
  margin-left: 14px;
  padding: 0;
  width: 32px;
  height: 32px;
  border: none;
  background: var(--grey) url("../img/icons/share.svg") center/11px auto
  no-repeat;
  cursor: pointer;
  appearance: none;
  transition: background-color 0.4s;
}

.articles-detail__share:hover,
.articles-detail__share:focus {
  background-color: var(--greyDark);
}

.articles-detail__btns {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 40px;
}

.gallery {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
  margin-top: 40px;
}

.gallery-item__img {
  display: block;
}

.gallery__grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
}

.gallery-item__img {
  width: 100%;
  object-fit: cover;
  object-position: center;
  aspect-ratio: 1 / 1;
}

.map-tabs__list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.map-tabs__item:not(:last-child) {
  margin-bottom: 20px;
}

.map-tabs-item {
  border: 2px solid var(--grey);
}

.map-tabs-item__head {
  display: grid;
  grid-template-columns: 1fr 2fr;
  gap: 30px;
}

.map-tabs-item__title {
  padding: 19px;
  font-weight: 700;
  font-size: 1rem;
  text-align: center;
}

.map-tabs-item__btns {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.map-tabs-item__btn {
  padding: 19px;
  font-weight: normal;
  font-size: 1rem;
  background: none;
  border: none;
  appearance: none;
  outline: none;
  cursor: pointer;
  transition: background-color 0.4s;
}

.map-tabs-item__btn_active,
.map-tabs-item__btn:hover,
.map-tabs-item__btn:focus {
  background-color: var(--grey);
}

.map-tabs-item__content {
  display: none;
  padding: 20px 50px 0 0;
}

.map-tabs-item__print {
  margin-left: 44px;
  padding-left: 34px;
  color: var(--greyDark);
  text-decoration: none;
  background: url("../img/icons/print.svg") top left/24px no-repeat;
  transition: color 0.4s;
}

.map-tabs-item__print:hover,
.map-tabs-item__print:focus {
  color: var(--greyDark2);
}

.map-tabs-item__map {
  flex-grow: 1;
  margin-top: 35px;
  min-height: 400px;
}

.map-tabs-item__map > iframe {
  width: 100%;
  height: 100%;
}

.map-tabs-item__yandex {
  display: inline-block;
  min-height: 27px;
  padding-left: 98px;
  color: inherit;
  text-decoration: none;
  background: url("../img/icons/yandex.svg") top left/78px auto no-repeat;
  transition: color 0.4s;
}

.map-tabs-item__yandex:hover,
.map-tabs-item__yandex:focus {
  color: var(--redDark);
}

.map-tabs-item__desc {
  margin-top: 35px;
}

.text-accordion__list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.text-accordion__item:not(:last-child) {
  margin-bottom: 30px;
}

.text-accordion-item__title {
  padding: 0;
  text-align: left;
  text-decoration: underline;
  background: none;
  border: none;
  appearance: none;
  outline: none;
  cursor: pointer;
}

.text-accordion-item__title:hover,
.text-accordion-item__title:focus {
  text-decoration: none;
}

.text-accordion-item__content {
  display: none;
  margin-top: 20px;
  padding: 20px 10px;
  background: var(--grey);
}

.text-accordion-item__content *:first-child {
  margin-top: 0;
}

.text-accordion-item__content *:last-child {
  margin-bottom: 0;
}

.card {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  margin: 0;
  padding: 0;
  list-style: none;
}

.card-item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 10px 20px 20px;
  border: 2px solid var(--grey);
}

.card-item__icon {
  width: auto;
  height: 50px;
}

.card-item__title {
  margin-top: 20px;
  font-weight: 700;
  font-size: 1rem;
}

.card-item__desc {
  margin: 10px 0 auto;
  color: var(--greyDark2);
}

.card-item__btns {
  margin-top: 20px;
}

.step-info {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 20px;
  margin: 0;
  padding: 0;
  list-style: none;
}

.step-info-item__num {
  display: flex;
  align-items: center;
  font-weight: 800;
  font-size: 2.778rem;
  color: var(--greyDark);
}

.step-info-item__num::after {
  content: "";
  width: 38px;
  height: 2px;
  margin-left: 20px;
  background: var(--greyDark);
}

.step-info-item__title {
  margin-top: 16px;
  font-weight: 600;
  font-size: 14px;
}

.step-info-item__desc {
  margin-top: 10px;
  font-size: 14px;
  color: var(--greyDark);
}

.contact-block {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 70px 50px 70px 30px;
  background: var(--grey, #f4f4f4);
}

.contact-block__title {
  max-width: 270px;
  margin-right: auto;
  font-size: 1.111rem;
  font-style: normal;
  font-weight: 700;
}

.contact-block__items {
  display: flex;
  align-items: center;
  gap: 60px;
  margin: 0;
  padding: 0;
  list-style: none;
}

.contact-block-item::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  font-family: "icomoon";
  font-size: 24px;
  color: var(--red);
  transform: translateY(-50%);
}

.contact-block-item {
  position: relative;
  padding-left: 34px;
}

.contact-block-item a {
  color: var(--black);
  text-decoration: none;
}

.contact-block-item a:hover,
.contact-block-item a:focus {
  color: var(--red);
}

.contact-block-item_phone::before {
  content: "\e905";
}

.contact-block-item_email::before {
  content: "\e90c";
}

.contact-block__socials {
  display: flex;
  margin: 0 0 0 60px;
  padding: 0;
  list-style: none;
}

.contact-block-social__link {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  width: 40px;
  height: 40px;
  background-color: var(--red);
  border-radius: 50%;
}

.contact-block-social__link [class^="icon-"]::before {
  color: var(--white);
}

.contact-block__social a {
  text-decoration: none;
}

.contact-block__social:not(:last-child) {
  margin-right: 10px;
}

.contact-block__socials-title {
  max-width: 155px;
  margin-left: 20px;
  font-size: 0.889rem;
}

.design-detail__img {
  display: block;
  width: 100%;
}

.design-detail__btns {
  margin-top: 40px;
}

.design-detail__table-text {
  margin-bottom: 45px;
}

.design-detail__grid {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.design-detail__grid > * {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.design-detail__grid > :nth-child(3n), .design-detail__grid > :nth-child(3n-1) {
  width: calc(50% - 10px);
}

.table {
  overflow-x: auto;
}

table.table,
.table table {
  width: 100%;
  border-collapse: collapse;
  border: 2px solid #F4F4F4;
}

.table th, .table td {
  padding: 15px 20px;
  text-align: left;
}

.table td {
  background: #F4F4F4;
}

.table tr:nth-child(2n+1) td {
  background: transparent;
}

.table thead + tbody tr:nth-child(2n+1) td {
  background: #F4F4F4;
}

.table thead + tbody tr:nth-child(2n+2) td {
  background: transparent;
}

.product {
  display: flex;
  flex-direction: column;
  height: 100%;
  background-color: #fff;
  color: var(--black);
}

.product__inner {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  padding: 10px 20px 20px;
  border: 2px solid var(--grey);
}

.product__img-wrap {
  position: relative;
  height: 0;
  padding-top: 65.85%;
}

.product__img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.product__title {
  font-weight: 700;
  font-size: 1rem;
}

.product__desc {
  margin: 10px 0 auto;
  font-size: 0.889rem;
}

.product__desc ul {
  margin: 0;
  padding: 0 0 0 25px;
}

.product__desc li {
  list-style: none;
  position: relative;
}

.product__desc li::before {
  content: '';
  position: absolute;
  top: 9px;
  left: -15px;
  width: 2px;
  height: 2px;
  background: #000;
}

.product__price {
  margin-top: 25px;
  font-weight: 600;
  font-size: 1rem;
}

.product__footer {
  display: flex;
  gap: 30px;
  margin-top: 20px;
}

.client {
  display: block;
  color: var(--black);
  text-align: center;
  text-decoration: none;
}

.client__img {
  width: 100%;
  height: 100px;
  object-fit: contain;
  object-position: center;
}

.client__title {
  margin-top: 12px;
  font-size: 1rem;
}

.reviews__grid {
  display: grid;
  grid-template-columns: 2fr 1fr;
  gap: 30px;
}

.reviews__col {
  min-width: 1px;
}

.review {
  height: 100%;
  box-sizing: border-box;
}

.review__img {
  display: block;
  width: 100%;
  height: 240px;
  object-fit: cover;
  object-position: center;
}

.review__content {
  display: flex;
  flex-direction: column;
  padding: 20px 18px;
  border: 2px solid var(--grey);
}

.review__desc {
  margin-bottom: auto;
  font-size: 0.889rem;
}

.review__title {
  margin-top: 13px;
  font-weight: 600;
  font-size: 14px;
}

.popup {
  display: none;
  width: 650px;
  max-width: 100%;
  padding: 60px 40px 40px;
  background: var(--grey);
}

.note {
  margin-top: 1rem;
  color: var(--greyDark2);
}

.photo-grid__groups {
  margin: 0;
  padding: 0;
}

.photo-grid__group {
  list-style: none;
}

.photo-grid__group:not(:last-child) {
  margin-bottom: 20px;
}

.photo-grid__list {
  display: grid;
  grid-template-columns: 2fr 1fr;
  grid-auto-rows: 150px;
  gap: 20px;
  margin: 0;
  padding: 0;
}

.photo-grid__group:nth-child(even) .photo-grid__list {
  grid-template-columns: 1fr 2fr;
}

.photo-grid-item {
  list-style: none;
}

.photo-grid-item {
  --mt: 70px;
}

/* слева 2 строки, справа по 1 */
.photo-grid__group:nth-child(odd) .photo-grid-item:nth-child(1) {
  grid-column: 1;
  grid-row: 1 / span 2;
  margin-top: var(--mt);
}
.photo-grid__group:nth-child(odd) .photo-grid-item:nth-child(2) {
  grid-column: 2;
  grid-row: 1;
}
.photo-grid__group:nth-child(odd) .photo-grid-item:nth-child(3) {
  grid-column: 2;
  grid-row: 2;
}

/* справа 2 строки, слева по 1 */
.photo-grid__group:nth-child(even) .photo-grid-item:nth-child(1) {
  grid-column: 1;
  grid-row: 1;
}
.photo-grid__group:nth-child(even) .photo-grid-item:nth-child(2) {
  grid-column: 1;
  grid-row: 2;
}
.photo-grid__group:nth-child(even) .photo-grid-item:nth-child(3) {
  grid-column: 2;
  grid-row: 1 / span 2;
  margin-top: var(--mt);
}

.photo-grid-item__link {
  position: relative;
  display: block;
  height: 100%;
}

.photo-grid-item__link::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  transition: background-color .4s;
}

.photo-grid-item__link:hover::before,
.photo-grid-item__link:focus::before {
  background-color: rgba(0, 0, 0, .1);
}

.photo-grid-item__link--video::after {
  --icon-size: 50px;
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  width: var(--icon-size);
  height: var(--icon-size);
  margin-top: calc((var(--icon-size) / 2) * -1);
  margin-left: calc((var(--icon-size) / 2) * -1);
  background: url('../img/icons/video.svg') center / contain no-repeat;
  opacity: .9;
  transform: scale(.9);
  transition: transform .3s var(--transitionBlock), opacity .3s;
}

.photo-grid-item__link--video:hover::after,
.photo-grid-item__link--video:focus::after {
  opacity: 1;
  transform: scale(1);
}

.photo-grid-item__img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.salons-item {
  display: flex;
  flex-direction: column;
  height: 100%;
  border: 2px solid var(--grey);
}

.salons-item__img-link {
  position: relative;
  display: block;
  padding-top: 55.56%;
  height: 0;
}

.salons-item__img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.salons-item__content {
  flex-grow: 1;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  padding: 20px;
}

.salons-item__title {
  margin: 0;
  font-weight: 700;
  font-size: 1rem;
}

.salons-item__address {
  margin-top: 16px;
  font-size: 16px;
  color: var(--greyDark3);
}
.salons-item__schedule {
  margin-top: 8px;
  font-size: 16px;
  color: var(--greyDark3);
}

.salons-item__phone {
  margin-top: 18px;
}

.salons-item__email {
  margin-top: 16px;
  margin-bottom: 20px;
}

.salons-item__phone .address-item-prop__icon,
.salons-item__email .address-item-prop__icon {
  font-size: 15px;
}

.salons-item__phone a,
.salons-item__email a {
  font-size: 16px;
  text-decoration: none;
  color: inherit;
  transition: color 0.4s;
}

.salons-item__phone a:hover,
.salons-item__email a:hover,
.salons-item__phone a:focus,
.salons-item__email a:focus {
  color: var(--red);
}

.salons-item__btn {
  margin-top: auto;
}

.promo__list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
  margin: 0;
  padding: 0;
}

.promo-item {
  padding: 20px;
  display: grid;
  grid-template-columns: 1fr 2fr;
  gap: 48px;
  list-style: none;
  border: 2px solid var(--grey);
}

.promo-item__img {
  width: 100%;
}

.promo-item__name {
  margin: 0 0 10px;
  font-weight: 700;
  font-size: 1rem;
}

.promo-item__desc {
  margin-top: 10px;
  font-size: 0.89rem;
  color: var(--greyDark2);
}

.promo-item__btn {
  margin-top: 30px;
}

.promo-detail {
  margin-top: 40px;
}

.promo-detail__top {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
}

.promo-detail__img {
  width: 100%;
}

.promo-detail__period {
  margin-bottom: 30px;
  font-size: 0.89rem;
  color: var(--greyDark2);
}

.promo-detail__text {
  margin: 40px 111px 0;
  font-size: 0.89rem;
}

@media (max-width: 1399px) {
  .contact-block__items {
    gap: 30px;
  }

  .contact-block-item {
    font-size: 16px;
  }
}

@media (max-width: 1199px) {
  .search-form {
    max-width: 225px;
  }

  .contact-block {
    flex-wrap: wrap;
    padding: 40px;
  }

  .contact-block__items {
    width: 100%;
    order: 1;
    margin-top: 30px;
  }

  .block-props {
    padding: 30px 50px;
  }

  .promo-detail__text {
    margin: 40px 70px 0;
  }
}

@media (max-width: 991px) {
  .search-form {
    max-width: 100%;
  }

  .menu {
    align-items: flex-start;
    flex-direction: column;
    gap: 10px;
    margin: 0;
  }

  .menu + .menu {
    margin-top: 10px;
  }

  .menu__item {
    margin: 0;
    padding: 0;
  }

  .menu-item__link,
  .header_overlap .menu-item__link {
    font-size: 14px;
    color: inherit;
  }

  .menu__item--has-submenu .menu-item__link::after {
    content: "\e911";
    margin: 5px 0 0 10px;
    font-family: "icomoon";
    font-size: 9px;
    transition: transform 0.4s;
  }

  .menu__item--opened .menu-item__link::after {
    transform: rotate(-180deg);
  }

  .menu__item--opened .menu-item__link::after {
    transform: rotate(-180deg);
  }

  .menu__item--opened .menu-item__submenu {
    display: block;
  }

  .menu-item__submenu {
    display: none;
    position: static;
    opacity: 1;
    padding: 6px 0 10px;
    transform: none;
    visibility: visible;
    user-select: initial;
  }

  .submenu {
    min-width: 0;
    background: none;
    box-shadow: none;
  }

  .submenu-item__link {
    font-size: 11px;
    color: var(--greyDark3);
  }

  .submenu__item:not(:last-child) {
    margin-bottom: 6px;
  }

  .card {
    grid-template-columns: repeat(2, 1fr);
  }

  .contact-block__socials {
    margin-left: 15px;
  }

  .block-props__list {
    gap: 30px 0;
  }

  .banner-big {
    min-height: 480px;
  }

  .banner-big__breadcrumb {
    padding-top: 30px;
  }

  .note {
    margin-top: 0;
  }

  .design-detail__grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }

  .design-detail__grid > :nth-child(3n),
  .design-detail__grid > :nth-child(3n-1) {
    width: 100%;
  }

  .photo-grid__list {
    grid-template-columns: 1.5fr 1fr;
  }

  .articles-item__btns {
    margin-top: 15px;
  }

  .gallery {
    grid-template-columns: 1fr;
    gap: 15px;
  }

  .gallery__grid {
    gap: 15px;
  }

  .step-info {
    grid-template-columns: repeat(2, 1fr);
  }

  .map-tabs-item__head {
    grid-template-columns: 1fr;
    gap: 0;
  }

  .map-tabs-item__title {
    padding: 10px;
  }

  .map-tabs-item__btn {
    padding: 10px;
  }

  .promo-item {
    grid-template-columns: 1fr;
    gap: 20px;
  }

  .promo-detail__top {
    grid-template-columns: 1fr;
  }

  .promo-detail__text {
    margin: 20px 0;
  }

  .reviews__grid {
    grid-template-columns: 1fr;
  }
}

@media (max-width: 767px) {
  .title {
    font-size: 1.5rem;
  }

  .btn {
    padding: 14px 20px;
    font-size: 1rem;
  }

  .banner-big {
    min-height: 567px;
  }

  .banner-big__inner {
    padding: 193px 0 0;
  }

  .banner-big__title,
  h2.banner-big__title {
    font-size: 24px;
  }

  .banner-big__desc {
    margin-top: 25px;
    font-size: 1rem;
  }

  .banner-big__desc_line {
    padding-left: 40px;
  }

  .banner-big__desc_line::before {
    top: 11px;
    width: 30px;
  }

  .banner-big__footer {
    width: 100%;
    margin-top: 60px;
  }

  .banner-big__footer > .btn {
    width: 100%;
  }

  .banner-big__footer_mt_big {
    margin-top: 30px;
  }

  .block-props {
    padding: 40px 15px;
  }

  .block-props-item__title {
    font-size: 1.29rem;
  }

  .block-props-item__desc {
    font-size: 1rem;
  }

  .hover-tile__img {
    position: static;
    display: block;
    height: 215px;
  }

  .hover-tile__content {
    width: 100%;
    padding: 16px 15px 17px;
  }

  .hover-tile__title {
    padding-right: 0;
    font-size: 1.29rem;
  }

  .hover-tile__title::after {
    display: none;
  }

  .hover-tile__detail {
    max-height: 100%;
    font-size: 1rem;
  }

  .card {
    grid-template-columns: 1fr;
  }

  .contact-block {
    display: block;
    padding: 20px;
  }

  .contact-block__title {
    margin: 0 0 15px;
  }

  .contact-block__items {
    display: grid;
    gap: 25px;
    margin-top: 30px;
  }

  .contact-block__socials {
    margin: 35px 0 0;
  }

  .contact-block__socials-title {
    display: none;
  }

  .map {
    height: 60vh;
    min-height: 0;
  }

  .swiper-pagination {
    display: block;
  }

  .arrow {
    display: none;
  }

  .faq__title {
    margin-bottom: 40px;
    font-size: 1.29rem;
    text-align: center;
  }

  .faq-item__title {
    display: flex;
    align-items: center;
    min-height: 50px;
    padding: 8px 49px 8px 15px;
  }

  .form-wrap {
    padding: 30px 15px;
  }

  .form__title {
    margin-bottom: 10px;
    font-size: 1.29rem;
  }

  .form__desc {
    margin-bottom: 30px;
  }

  .form__submit .btn {
    width: 100%;
  }

  .form__disclaimer {
    max-width: 100%;
    font-size: 0.79rem;
  }

  .figure__img {
    height: 180px;
  }

  .list-long-item::before {
    width: 30px;
    margin: 11px 15px 0 0;
  }

  .block-grey {
    padding: 30px 15px;
    font-weight: 800;
    font-size: 1.14rem;
    text-align: center;
  }

  .block-grey .btn {
    width: 100%;
  }

  .grid-photo__list {
    display: flex;
    gap: 15px;
    overflow-x: auto;
  }

  .grid-photo-item {
    flex-shrink: 0;
    height: 250px;
  }

  .grid-photo__item:nth-child(2n) {
    margin-top: 0;
  }

  .grid-photo-item__link {
    height: 100%;
  }

  .grid-photo-item__link:hover .grid-photo-item__img,
  .grid-photo-item__link:focus .grid-photo-item__img {
    transform: none;
  }

  .grid-photo-item__img {
    width: auto;
    height: 100%;
  }

  .design-detail__grid {
    grid-template-columns: repeat(2, 1fr);
  }

  .photo-grid__list {
    grid-template-columns: 1fr 1fr;
  }

  .step-info {
    grid-template-columns: 1fr;
  }

  .map-tabs-item__content {
    display: none;
    padding: 30px 15px;
  }

  .map-tabs-item__print {
    margin-left: 0;
  }

  .map-tabs-item__yandex {
    margin-top: 15px;
  }

  .text-accordion__item:not(:last-child) {
    margin-bottom: 15px;
  }

  .promo__list {
    grid-template-columns: 1fr;
  }

  .promo-item {
    padding: 16px 16px 30px;
  }

  .promo-detail {
    margin-top: 0;
  }

  .promo-item__desc {
    font-size: 1rem;
  }

  .promo-detail__top {
    gap: 20px;
  }

  .promo-detail__period {
    margin-bottom: 20px;
  }

  .promo-detail__text {
    font-size: 1rem;
  }

  .back-to-top {
    right: 10px;
    bottom: 30px;
  }
}